
/*

font-family: "museo-sans-rounded", sans-serif;
font-weight: 300/500/900;

font-family: "tamarillo", sans-serif;
font-weight: 400;

BORDEAUX: #a2195b
ORANJE: #f8b133	
BLAUWGROEN: #50a7b5
	
*/


* { 
	border: 0;
	padding: 0;
	margin: 0; 
}

/* general */

body {
	color: #666;
	background: #fff;
	font-family: "museo-sans-rounded", sans-serif;
	font-weight: 300;
	font-size: 16px;
}

br.clear {
	clear: both;
}

/* wrapper */

.wrapper {
	margin: 0 auto;
	max-width: 1200px;
	position: relative;
}

/* header */

.header {
	position: fixed;
	width: 100%;
	height: 170px;
	top: 0;
	left: 0;
	background: #fff;
	z-index: 500;
}

/* logo */

.logo {
	float: left;
	width: 200px;
	margin-top: 40px;
}

/* top sponsors */

.top_sponsors {
	float: right;
	height: 120px;
}

/* nav */

.nav_wrapper {
	float: left;
	width: 100%;
	position: relative;
}

.nav {
	position: absolute;
	width: 96%;
	top: 0;
	left: 0;
	padding: 15px 2%;
	background: #50a7b5;
	border-radius: 5px;
}

.nav.red {
	background: #a2195b;
}

nav {
	float: left;
	margin-top: 8px;
} 

nav a {
	display: inline-block;
	color: #eee;
	font-weight: 500;
	font-size: 16px;
	line-height: 1.3em;
	letter-spacing: 1px;
	text-decoration: none;
	text-transform: uppercase;
	margin-right: 20px;
}

nav a:hover {
	color: #fff;
}

nav a.selected {
	color: #fff;
	font-weight: 900;
}

nav a.nav_leraren-zwembaden {
	display: none;
}

a.fixed {
	float: right;
	color: #fff;
	text-decoration: none;
	padding: 6px 10px;
	font-weight: 500;
	font-size: 15px;
	letter-spacing: 1px;
	border-radius: 5px;
	border: 2px solid #fff;
}

a.fixed:hover {
	color: #50a7b5;
	background: #fff;
}

/* nav toggle */

.nav_toggle {
	display: none;
}

.nav_toggle img {
	float: right;
	width: 42px;
	margin-top: 20px;
	margin-right: 20px;
}

/* subnav */ 

ul.subnav {
	float: left;
	list-style-type: none;
	margin-top: 10px;
}

ul.subnav li {
	float: left;
	vertical-align: top;
}

ul.subnav li a {
	display: inline-block;
	text-align: left;
	color: #eee;
	font-size: 14px;
	text-decoration: none;
	margin-right: 20px;
}

ul.subnav li a:hover {
	color: #fff;
}

ul.subnav li a.selected,  
ul.subnav li a.selected:hover {
	color: #fff;
	font-weight: 900;
}

/* container */

.container {
	float: left;
	width: 100%;
	padding-top: 170px;
}

/* slideshow */

.slideshow {
	width: 1600px;
	max-width: 100%;
	margin: 0 auto;
}

.cycle-slideshow {
	float: left;
	width: 100%;
}

.cycle-slideshow img {
	width: 100%;
}

/* content */

.content {
	float: left;
	width: 100%;
	min-height: 200px;
	padding: 50px 0 20px 0;
}

.content.morepadding {
	padding-top: 75px;
}

.content a {
	color: #a2195b;
}

.content a:hover {
	color: #50a7b5;
}

.content a.button {
	display: inline-block;
	color: #fff;
	background: #a2195b;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 500;
	letter-spacing: 1px;
	padding: 6px 15px;
	border-radius: 4px;
	margin-right: 8px;
	margin-bottom: 10px;
}

.content a.button:hover {
	background: #50a7b5;
}

.content img.left {
	float: left;
	padding-right: 15px;
	margin-right: 15px;
}

.content img.right {
	float: right;
	padding-left: 15px;
	margin-left: 15px;
}

.content h1 {
	color: #a2195b;
	font-weight: 900;
	font-size: 30px;
	text-transform: uppercase;
	line-height: 1em;
	margin-top: 0;
	margin-bottom: 20px;
}

.content h1.center {
	text-align: center;
}

.content h2 {
	color: #a2195b;
	font-family: "tamarillo", sans-serif;
	font-weight: 400;
	font-size: 45px;
	line-height: 1em;
	margin-top: 0;
	margin-bottom: 20px;
}

.content h3 {
	color: #666;
	font-weight: 500;
	font-size: 24px;
	text-transform: uppercase;
	line-height: 1em;
	margin-top: 0;
	margin-bottom: 20px;
}

.content p {
	line-height: 1.4em;
	margin-bottom: 22px;
}

.content ul {
	list-style-type: disc;
	margin-bottom: 22px;
}

.content ol {
	list-style-type: decimal;
	margin-left: 10px;
	margin-bottom: 22px;
	padding-left: 15px;	
}

.content li {
	margin-left: 15px;
	margin-bottom: 6px;
}

.content ul.check {
	list-style-type: none;
	margin-bottom: 22px;
}

.content ul.check li {
	margin-left: 0;
	padding-left: 26px;
	margin-bottom: 8px;
	background: url('/_graphics/icon_check.png') top left no-repeat;
	background-size: 16px auto;
}

.content table {
	width: 100%;
	margin-bottom: 25px;
}

.content td {
	padding: 5px;
	vertical-align: top;
	line-height: 1.4em;
}

.content hr {
	float: left;
	width: 100%;
	border-bottom: 1px solid #ddd;
	margin-bottom: 25px;
}

.responsive_iframe_wrapper {
    float: none;
    clear: both;
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}

.responsive_iframe_wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* home */

.home_block {
	float: left;
	width: 100%;
	padding: 30px 0 10px 0;
}

.home_block .left {
	float: left;
	width: 40%;
}

.home_block .right {
	float: right;
	width: 50%;
}

.home_block.special {
	background: #f1f1f1;
	padding: 40px 0 20px 0;
	margin-bottom: 50px;
}

.home_block.special .left h1 {
	font-family: "tamarillo", sans-serif;
	text-transform: none;
	font-weight: 400;
	font-size: 45px;
}

.home_page_block {
	float: left;
	width: 45%;
	padding-bottom: 10px;
	border-bottom: 5px solid #e5e5e5;
	margin-bottom: 60px;
}

.home_page_block.right {
	float: right;
}

div.home_news {
	float: left;
	width: 22%;
	margin: 0 1.5% 30px 1.5%;
}

div.home_news img.cover {
	float: left;
	width: 100%;
	margin-bottom: 15px;
	border-radius: 5px;
}

div.home_news.bg {
	width: 18%;
	padding: 10px 2%;
	border-radius: 5px;
	background: #50a7b5;
	color: #fff;
}

div.home_news.bg h1, 
div.home_news.bg h2, 
div.home_news.bg h3, 
div.home_news.bg a {
	color: #fff;
}

div.home_news.bg a:hover {
	color: #eee;
}

div.home_news.block3 {
	background: #f8b133;
}

/* brevetten */

a.brevet {
	float: left;
	width: 10%;
	min-height: 80px;
	margin: 0 2% 20px 0;
	border-radius: 5px;
	padding: 40px 4%;
	font-family: "tamarillo", sans-serif;
	font-weight: 400;
	font-size: 30px;
	text-decoration: none;
	text-align: center;
	line-height: 1.3em;
	color: #fff;
	background: #50a7b5;
}

a.brevet.special {
	background: #f8b133;
}

a.brevet:hover {
	color: #fff;
	background: #a2195b;
}

/* sitemap */

ul#sitemap {
	font-size: 16px;
}

ul#sitemap li ul {
	list-style-type: disc;
	margin-top: 5px;
	padding-left: 15px;
}

ul#sitemap li ul li {
	font-size: 15px;
}

ul#sitemap li ul li ul {
	list-style-type: square;
	margin-top: 5px;
	padding-left: 15px;
}

/* form */

.form {
	float: left;
	width: 70%;
}

/* form labels */

.form span.label, 
.form span.hint {
	float: left;
	width: 100%;
}

.form span.label {
	margin-bottom: 2px;
}

.form span.label.error {
	color: #b00;
}

.form span.hint {
	font-weight: normal;
	font-size: 13px;
	color: #777;
	margin-top: -5px;
	margin-bottom: 15px;
}

.form span.hint a {
	color: #777;
}

.form span.hint a:hover {
	color: #555;
}

.form span.checkbox {
	float: left;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 15px;
}

.form span.checkbox.error {
	color: #b00;
}

.form span.checkbox.error a {
	color: #b00;
}

.form span.label b, 
.form span.checkbox b {
	color: #666;
	font-weight: normal;
}

.form span.label.error b, 
.form span.checkbox.error b {
	color: #b00;
	font-weight: bold;
}

.form span.form_block {
	float: left; 
	width: 100%; 
	margin-bottom: 15px;
}

.form span.form_block.error {
	color: #b00;
}

/* form fields */

.form input.text {
	float: left;
	width: 95%;
	background: #fff;
	border: 1px solid #ccc;
	padding: 10px 5px;
	margin-top: 3px;
	margin-bottom: 10px;
	color: #666;
	font-size: 15px;
	font-family: "museo-sans-rounded", sans-serif;
	font-weight: 500;
}

.form input.text.error {
	border: 1px solid #d00;
}

.form textarea {
	float: left;
	width: 95%;
	height: 150px;
	background: #fff;
	border: 1px solid #ccc;
	padding: 10px 5px;
	margin-top: 3px;
	margin-bottom: 10px;
	color: #666;
	font-size: 15px;
	font-family: "museo-sans-rounded", sans-serif;
	font-weight: 500;
}

.form select {
	float: left;
	width: 70%;
	background: #fff;
	border: 1px solid #ccc;
	margin-top: 5px;
	margin-bottom: 10px;
	padding: 10px 5px;
	color: #666;
	font-size: 15px;
	font-family: "museo-sans-rounded", sans-serif;
	font-weight: 500;
}

.form input.checkbox {
	float: left;
	vertical-align: top;
	display: block;
	overflow: hidden;
	padding: 0; 
	border: 0;
	margin: 2px 4px 2px 0;
	width: 13px;
	height: 13px;
	line-height: 1em;
}

div.form_break {
	float: left;
	width: 100%;
	height: 15px;
	margin-top: 10px;
	border-top: 1px solid #ddd;
}

div.form_title {
	float: left;
	width: 100%;
	font-size: 18px;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 15px;
	color: #000;
}

/* feedback */

div.feedback {
	float: left;
	width: 100%;
	padding: 10px 0;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	background: #2db200;
	margin-bottom: 20px;
}

div.feedback.error {
	background: #b00;
}

/* button */

button::-moz-focus-inner { 
    border: 0;
    padding: 0;
}

button {
	display: inline-block;
	color: #fff;
	background: #a2195b;
	cursor: pointer;
	overflow: visible;
	outline: none;
	text-decoration: none;
	text-transform: uppercase;
	font-family: "museo-sans-rounded", sans-serif;
	font-size: 13px;
	font-weight: 500;
	letter-spacing: 1px;
	padding: 6px 15px;
	border-radius: 4px;
	margin-right: 8px;
	margin-bottom: 10px;
}

button:hover {
	background: #50a7b5;
}

/* footer */

.footer {
	float: left;
	width: 100%;
	font-weight: 500;
	font-size: 14px;
	line-height: 1.3em;
	padding: 30px 0;
	color: #999;
	background: #f1f1f1;
}

.footer a {
	color: #999;
}

.footer a:hover {
	color: #666;
}

.footer .left {
	float: left;
	width: 100%; /* 40%; */
}

.footer .left img {
	float: left;
	width: 40%;
	margin-top: 20px;
}

.footer .right {
	float: right;
}

.footer .right img.footer_logo {
	float: right;
	width: 200px;
}

.footer .right img.social {
	float: left;
	width: 40px;
	margin-right: 15px;
	opacity: 0.8;
}

.footer .right img.social:hover {
	opacity: 1;
}
